RubyGems Navigation menu

Reverse dependencies for gnome_app_driver Latest version of the following gems require gnome_app_driver

Total downloads 2,646

For this version 276

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1+

Required Ruby Version: >= 2.5.0

Links: